licq installieren

Dieses Thema im Forum "Anwendungen" wurde erstellt von mcsbmcsb, 30.08.2006.

  1. #1 mcsbmcsb, 30.08.2006
    mcsbmcsb

    mcsbmcsb Jungspund

    Dabei seit:
    30.08.2006
    Beiträge:
    15
    Zustimmungen:
    0
    hallo

    ich bin ganz neu hier

    ich habe linux suse wo kan ich nach schauen welces(hab das vor langer zeit als dual mit xp instaliert ) und kde 3.1
    ich möchte jetzt licq installieren zb von http://licq.sourceforge.net/download.php

    weis aber nicht welches?
    und wie kann ich es dann installieren
    und wie kann ich meine xp icq buddies ex/ importieren?

    ich hoffe ihr helft mir weiter

    besten dank:hilfe2:
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Chiron

    Chiron Guest

    Warum licq installieren?

    Kopete dürfte schon installiert sein.
     
  4. #3 mcsbmcsb, 30.08.2006
    mcsbmcsb

    mcsbmcsb Jungspund

    Dabei seit:
    30.08.2006
    Beiträge:
    15
    Zustimmungen:
    0
    finde ich kopete unter yast?

    und ist das mit icq xp kompatibel oder kann ich dann auch wieder keine files schicken wie unter windows mit trillion
    und wie komme ich am meine xo icq buddies??:think:
     
  5. #4 Bâshgob, 30.08.2006
    Bâshgob

    Bâshgob freies Radikal

    Dabei seit:
    29.07.2004
    Beiträge:
    2.334
    Zustimmungen:
    0
    Ort:
    Hannover
  6. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    Ihre Suchanfrage erzielte keine Treffer. Bitte versuchen Sie es mit anderen Suchbegriffen.

    Wie oft muss ich denn noch sagen, dass die Suche hier anhand einer ID funktioniert und daher das Posten von Such-URLs total sinnlos ist?

    @mcsbmcsb: Installiere licq doch einfach ueber YaST.
     
  7. #6 mcsbmcsb, 30.08.2006
    mcsbmcsb

    mcsbmcsb Jungspund

    Dabei seit:
    30.08.2006
    Beiträge:
    15
    Zustimmungen:
    0
    und ist das mit icq xp kompatibel oder kann ich dann auch wieder keine files schicken wie unter windows mit trillion
    und wie komme ich am meine xo icq buddies??

    wäre schön wenn das mal jmd beantworten könnte

    und warum soll ich kopete wenn ich licq haben will??

    @ theoton über yast hab ich s probiert aber leider nicht gefunden ? oder kannst du mir nen tip zu yast geben?

    wäre supi thx
     
  8. MTS

    MTS Kaiser

    Dabei seit:
    09.11.2002
    Beiträge:
    1.242
    Zustimmungen:
    0
    Ort:
    NRW, Bochum
    Erst einmal bist du im falschen Forum gelandet.

    ICQ speichert die "Buddies" serverseitig. Sie sind also automatisch vorhanden.
    Kopete ist glaub ich in dem kde-network paket und deshalb wohl schon installiert.
    Welche Suse Version du hast steht irgendwo beim booten. Evtl liegt auch eine Datei mit der Versionsnummer unter /etc
    licq solltest du über ein rpm installieren, das musst du dir von irgendner rpm seite runterladen, falls es tatsächlich nicht im yast sein sollte.
    licq unterstützt File Transfers, das hängt aber auch von den "Sicherheitseinstellungen" des Windows Partners ab.

    Thread verschoben
     
  9. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
  10. #9 mcsbmcsb, 01.09.2006
    Zuletzt bearbeitet: 01.09.2006
    mcsbmcsb

    mcsbmcsb Jungspund

    Dabei seit:
    30.08.2006
    Beiträge:
    15
    Zustimmungen:
    0
    @ theton

    ich bin über die konsole yast und habe es gefunden habe version
    1.2.7 ich versuche ez das mal zu installieren
    wie kann ich diese version updaten?
    hab das instaliert und wo is das jetzt???
    wo is die SW welche ich über YAST installiere?


    danke für die geduld
    was könnt ihr mir für tipps geben um die grundlagen schnell inutus zu haben?

    besten grüsse
     
  11. #10 Nemesis, 01.09.2006
    Nemesis

    Nemesis N3RD

    Dabei seit:
    28.01.2005
    Beiträge:
    2.165
    Zustimmungen:
    0
    ruf es doch einfach mal in der konsole auf ;)
     
  12. #11 mcsbmcsb, 01.09.2006
    Zuletzt bearbeitet: 01.09.2006
    mcsbmcsb

    mcsbmcsb Jungspund

    Dabei seit:
    30.08.2006
    Beiträge:
    15
    Zustimmungen:
    0
    @ nemesis

    danke für den tipp aber wie

    mit run? und dann als admin oder ??
    in welchem VZ is die sw die über yast 1 installiert wird?
    fragen über fragen
     
  13. #12 Ritschie, 02.09.2006
    Ritschie

    Ritschie SuSE-User

    Dabei seit:
    10.09.2003
    Beiträge:
    1.216
    Zustimmungen:
    0
    Ort:
    D-Bayreuth
    Hallo,

    KDE 3.1 ist im Januar 2003 erschienen. Somit dürftest Du SuSE 8.2 haben, welches im April 2003 erschien - vielleicht noch SuSE 9.0.

    Sicherheitsupdates für solch alte Versionen gibt´s (zumindest von SuSE) nicht mehr. Mit etwas Glück findest Du noch Aktualisierungen über apt. Ich würde Dir aber dazu raten, kostenlos ne aktuellere SuSE runterzuladen.

    Gruß,
    Ritschie
     
  14. #13 mcsbmcsb, 02.09.2006
    mcsbmcsb

    mcsbmcsb Jungspund

    Dabei seit:
    30.08.2006
    Beiträge:
    15
    Zustimmungen:
    0
    hi ritschie

    ich hab 9.0 hab ich ez rausgefunden

    aber bitte wie kann ich licq aufrufen und ausführen?
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. theton

    theton Bitmuncher

    Dabei seit:
    27.05.2004
    Beiträge:
    4.820
    Zustimmungen:
    0
    Ort:
    Berlin, Germany
    Wenn es installiert ist, brauchst du einfach nur 'licq' in ein Terminal tippen (nicht als root!!!).
     
  17. #15 andylinux, 02.09.2006
    Zuletzt bearbeitet: 02.09.2006
    andylinux

    andylinux Routinier

    Dabei seit:
    20.10.2003
    Beiträge:
    315
    Zustimmungen:
    0
    Ort:
    Recklinghausen
    SuSE ist mittlerweile zum freien Download freigegeben und geht gerade im OpenSUSE Projekt auf, welches von Novell initiiert wurde.
    Die Seite solltest du dir vll. mal anschauen. Da gibt es auch die
    aktuellste Version von openSUSE

    http://de.opensuse.org

    In den 3 Jahren hat sich sehr viel verändert, auch was Usability angeht. Ich würde dir erst einmal zum Wechsel raten.
    Wie die anderen hier bereits berichteten müsste Kopete unter KDE zu finden sein. Ist kein schlechtes tool. Eine sogenannte
    kompatibilität, ich nehme jetzt an du meinst die xtraas und so ein Zeug, ist natürlich nicht vorhanden.
    Gaim ist auch ein ziemlich gutes Programm. Ebenfalls Multiprotokoll, also auch für MSN usw. geeignet.
     
Thema:

licq installieren

Die Seite wird geladen...

licq installieren - Ähnliche Themen

  1. licq rpm installieren? compilieren? HILLLLFFFEEEE

    licq rpm installieren? compilieren? HILLLLFFFEEEE: Hallo, also habe folgendes Problem. Ich Möchte auf meine Suse 9.2 Distribution licq installieren. Soweit ich weiß gibt es da zwei...
  2. LICQ installieren ???

    LICQ installieren ???: hi ! hab mir licq 1.0.3 gedownloaded . was muß ich nun machen das ich das teil benutzen kann ??? ne kurze anleitung wäre echt genial :D bitte...
  3. Licq bzw. Pidgin Internet-Sofortnarichtendienst

    Licq bzw. Pidgin Internet-Sofortnarichtendienst: Hallo ihr! Ich hoffe ich bin hier richtig mit meiner Frage... und zwar hab ich ubuntu 8.04 und mag mein altes windows nicht mehr gerne nutzen,...
  4. Prblem mit licq

    Prblem mit licq: Hallo Leute, :hilfe2: ich hoffe mir kann einer helfen, ich bin suse 10.3 nutzer und möchte licq nutzen. Instaliert hab ich das schon nur bekomme...
  5. LICQ und Monitor Probleme

    LICQ und Monitor Probleme: Hallo Leute Bin seid gestern Nutzer von OpenSuse und natürlich noch nicht wirklich vertraut mit der Materie. Ich hoffe ihr könnt mir am Anfang...